.site-header > .wrap,
.nav-primary > .wrap,
.site-inner > .content-sidebar-wrap,
.site-inner > .home-top,
.site-inner > .home-middle,
.site-inner > .bottom-content-wrap,
.site-footer > .wrap {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
  max-width: 1008px;
  max-width: 63rem;
  *zoom: 1;
}
.site-header > .wrap:before,
.nav-primary > .wrap:before,
.site-inner > .content-sidebar-wrap:before,
.site-inner > .home-top:before,
.site-inner > .home-middle:before,
.site-inner > .bottom-content-wrap:before,
.site-footer > .wrap:before,
.site-header > .wrap:after,
.nav-primary > .wrap:after,
.site-inner > .content-sidebar-wrap:after,
.site-inner > .home-top:after,
.site-inner > .home-middle:after,
.site-inner > .bottom-content-wrap:after,
.site-footer > .wrap:after {
  content: " ";
  display: table;
}
.site-header > .wrap:after,
.nav-primary > .wrap:after,
.site-inner > .content-sidebar-wrap:after,
.site-inner > .home-top:after,
.site-inner > .home-middle:after,
.site-inner > .bottom-content-wrap:after,
.site-footer > .wrap:after {
  clear: both;
}
.site-header .title-area {
  position: relative;
  padding-top: 75px;
}
.site-header .title-area .site-logo {
  position: absolute;
  top: 20px;
  left: 50%;
  display: block;
  margin-left: -82px;
  z-index: 1001;
}
.nav-primary {
  padding-bottom: 55px;
}
.nav-primary .menu-wrap {
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 100%;
  float: left;
}
.home-top .widget {
  position: relative;
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 33.33333333333333%;
  right: 66.66666666666666%;
  left: auto;
  float: left;
}
.home-top .widget:first-child {
  position: relative;
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 66.66666666666666%;
  left: 33.33333333333333%;
  right: auto;
  float: left;
}
.home-middle .widget {
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 50%;
  float: left;
}
.home-middle .widget-inner {
  height: 185px;
  overflow: hidden;
}
.home-middle .widget:first-child {
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 100%;
  float: left;
}
.bottom-content-wrap .bottom-content {
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 100%;
  float: left;
}
.site-footer .footer-bar {
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 100%;
  float: left;
}
.site-footer .footer-credits {
  position: relative;
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 58.333333333333336%;
  right: 41.66666666666667%;
  left: auto;
  float: left;
  text-align: left;
}
.site-footer .footer-extra {
  position: relative;
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 41.66666666666667%;
  left: 58.333333333333336%;
  right: auto;
  float: left;
  text-align: right;
}
.grid-one-third {
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 33.33333333333333%;
  float: left;
}
.grid-one-third.first {
  clear: both;
}
.full-width-content .content-sidebar-wrap > .content {
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 100%;
  float: left;
}
.post-type-archive-portfolio.full-width-content .content-sidebar-wrap > .content {
  padding-left: 0;
  padding-right: 0;
}
.content-sidebar .content-sidebar-wrap > .content {
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 75%;
  float: left;
}
.content-sidebar .content-sidebar-wrap > .sidebar {
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 25%;
  float: left;
}
.sidebar-content .content-sidebar-wrap > .content {
  position: relative;
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 75%;
  left: 25%;
  right: auto;
  float: left;
}
.sidebar-content .content-sidebar-wrap > .sidebar {
  position: relative;
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 25%;
  right: 75%;
  left: auto;
  float: left;
}
.about-page.content-sidebar .content-sidebar-wrap > .content {
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 58.333333333333336%;
  float: left;
}
.about-page.content-sidebar .content-sidebar-wrap > .sidebar {
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 41.66666666666667%;
  float: left;
}
.about-page.sidebar-content .content-sidebar-wrap > .content {
  position: relative;
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 58.333333333333336%;
  left: 41.66666666666667%;
  right: auto;
  float: left;
}
.about-page.sidebar-content .content-sidebar-wrap > .sidebar {
  position: relative;
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 41.66666666666667%;
  right: 58.333333333333336%;
  left: auto;
  float: left;
}
.contact-page.content-sidebar .content-sidebar-wrap > .content {
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 50%;
  float: left;
}
.contact-page.content-sidebar .content-sidebar-wrap > .sidebar {
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 50%;
  float: left;
}
.contact-page.sidebar-content .content-sidebar-wrap > .content {
  position: relative;
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 50%;
  left: 50%;
  right: auto;
  float: left;
}
.contact-page.sidebar-content .content-sidebar-wrap > .sidebar {
  position: relative;
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 50%;
  right: 50%;
  left: auto;
  float: left;
}
.service-page.content-sidebar .content-sidebar-wrap > .content,
.services-page.content-sidebar .content-sidebar-wrap > .content {
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 50%;
  float: left;
}
.service-page.content-sidebar .content-sidebar-wrap > .sidebar,
.services-page.content-sidebar .content-sidebar-wrap > .sidebar {
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 50%;
  float: left;
}
.service-page.sidebar-content .content-sidebar-wrap > .content,
.services-page.sidebar-content .content-sidebar-wrap > .content {
  position: relative;
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 50%;
  left: 50%;
  right: auto;
  float: left;
}
.service-page.sidebar-content .content-sidebar-wrap > .sidebar,
.services-page.sidebar-content .content-sidebar-wrap > .sidebar {
  position: relative;
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 50%;
  right: 50%;
  left: auto;
  float: left;
}
.single-portfolio.content-sidebar .content-sidebar-wrap > .content {
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 33.33333333333333%;
  float: left;
}
.single-portfolio.content-sidebar .content-sidebar-wrap > .sidebar {
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 66.66666666666666%;
  float: left;
}
.single-portfolio.sidebar-content .content-sidebar-wrap > .content {
  position: relative;
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 33.33333333333333%;
  left: 66.66666666666666%;
  right: auto;
  float: left;
}
.single-portfolio.sidebar-content .content-sidebar-wrap > .sidebar {
  position: relative;
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 66.66666666666666%;
  right: 33.33333333333333%;
  left: auto;
  float: left;
}
.contact-bar {
  text-align: left;
}
.contact-bar a {
  background: #e9a3a3 url("images/floral-contact.png") no-repeat right top;
  padding-right: 151px;
}
.home .content .entry-content {
  padding-right: 30px;
  padding-right: 1.875rem;
  padding-left: 30px;
  padding-left: 1.875rem;
}
.custom-sidebar-style-shaded .inner-custom-sidebar {
  border: 1px solid #fff;
  padding: 9px 19px;
  padding: 0.5625rem 1.1875rem;
}
.blog .content .entry-footer,
.archive.category .content .entry-footer,
.archive.tag .content .entry-footer,
.archive.author .content .entry-footer,
.archive.date .content .entry-footer,
.single-post .content .entry-footer {
  *zoom: 1;
}
.blog .content .entry-footer:before,
.archive.category .content .entry-footer:before,
.archive.tag .content .entry-footer:before,
.archive.author .content .entry-footer:before,
.archive.date .content .entry-footer:before,
.single-post .content .entry-footer:before,
.blog .content .entry-footer:after,
.archive.category .content .entry-footer:after,
.archive.tag .content .entry-footer:after,
.archive.author .content .entry-footer:after,
.archive.date .content .entry-footer:after,
.single-post .content .entry-footer:after {
  content: " ";
  display: table;
}
.blog .content .entry-footer:after,
.archive.category .content .entry-footer:after,
.archive.tag .content .entry-footer:after,
.archive.author .content .entry-footer:after,
.archive.date .content .entry-footer:after,
.single-post .content .entry-footer:after {
  clear: both;
}
.blog .content .entry-footer .sharedaddy,
.archive.category .content .entry-footer .sharedaddy,
.archive.tag .content .entry-footer .sharedaddy,
.archive.author .content .entry-footer .sharedaddy,
.archive.date .content .entry-footer .sharedaddy,
.single-post .content .entry-footer .sharedaddy {
  float: left;
}
.blog .content .entry-footer .entry-meta,
.archive.category .content .entry-footer .entry-meta,
.archive.tag .content .entry-footer .entry-meta,
.archive.author .content .entry-footer .entry-meta,
.archive.date .content .entry-footer .entry-meta,
.single-post .content .entry-footer .entry-meta {
  float: right;
  padding-top: 1px;
  padding-top: 0.0625rem;
}
.menu-primary {
  display: block;
}
.tinynav {
  display: none;
}
.contact-page.content-sidebar .content-sidebar-wrap > .sidebar {
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 41.66666666666667%;
  float: left;
  margin-left: 8.333333333333332%;
}
.contact-page.sidebar-content .content-sidebar-wrap > .sidebar {
  position: relative;
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 41.66666666666667%;
  right: 50%;
  left: auto;
  float: left;
  margin-left: 8.333333333333332%;
}
.home-middle .widget {
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 25%;
  float: left;
}
.home-middle .widget-inner {
  height: 200px;
}
.home-middle .widget:first-child {
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  width: 50%;
  float: left;
}
.site-container {
  min-width: 1008px;
  min-width: 63rem;
}
.archive .portfolio .entry-image-link:after {
  display: none;
}
